/*
 Theme Name:   child wpsoccer
 Theme URI:    http://demo.themeum.com/wordpress/wpsoccer
 Description:  wpsoccer Child Theme
 Author:       Themeum
 Author URI:   http://themeum.com/
 Template:     wpsoccer
 Version:      1.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  themeum
*/
@import url("../wpsoccer/style.css");
#wp-megamenu-primary{text-align:center;padding-top:15px;}
.sp-template a, .sp-data-table a{color:#e84e0f !important;}
.themeum-featured-control{display:none;}
.themeum-title .icon-bar{display:none;}
.breaking-news-title.col-md-2.col-sm-3 h2{background-color:#e84e0f;padding-left:15px;}
.breaking-news-title.col-md-2.col-sm-3 h2:before{background:#fff;}
.themeum-breaking-news .container .row{margin-left:-30px;}
#carousel-breaking-news .breaking-news-controller{right:60px;}
.themeum-title.themeum-title-black h2{text-indent:10px;display:inline-block;}
#themeum-featured .themeum-title h2{display:none;}
td.data-outcome, th.data-outcome{display:none;}
.vc_custom_heading.title{padding-left:16px;}
.wpmm-sticky.wpmm-sticky-wrap .wpmm-nav-wrap{margin:0 auto;position:relative;width:1240px;padding-left:0px;padding-right:0px;}
.yotu-playlist{padding:0px 0 !important;}
.themeum-twitter .tweet-content .tweet-time{right:-50px;}
.themeum-twitter-shortcode.twitter-style2{background-position:center;}
#club-ranking .themeum-title{display:none;}
.secondary-menu-wrap{background-color:#fff !important;}
.home-search form#searchform i{color:#000 !important;}
.home-search form#searchform input::-webkit-input-placeholder{color:#000;}
.home-search form#searchform input:-moz-placeholder{color:#000;}
.home-search form#searchform input:-ms-input-placeholder{color:#000;}
.sub-title:before{background-color:transparent;}
.wpb_revslider_element.wpb_content_element{margin-bottom:0px;}
.sp-league-menu{display:none;}
td.data-league, td.data-season, td.data-venue, th.data-league, th.data-season, th.data-venue{display:none !important;}
.pololine-us{background:url('/wp-content/uploads/2018/02/Polo-US-hover.png') no-repeat;background-size:cover;}
li#wp-megamenu-item-4014{width:120px;}
.pololine-us:hover{background:url('/wp-content/uploads/2018/02/Polo-eeuu.png') no-repeat;background-size:cover;}
.site-header{min-height:120px;}
header#masthead {
    z-index: 9999;
}
#wp-megamenu-primary{padding-top:15px;}
.wpmm_brand_logo_wrap img{margin-top:0px;}
.navbar-brand>img{margin-top:0px;}
.timeline-Footer{display:none;}
.sp-header-sponsors{display:none !important;}
#footer{}
#footer ul#map{width:345px;font-weight:bold;margin-left:15px;}
#footer ul#map li{width:112px;text-align:left;}
#footer ul#map a{color:#fff;text-decoration:none;}
#footer ul#map a:hover{color:#E85013;}
#footer ul#related{list-style:none;padding:0;}
#footer ul#related li{margin-left:15px;display:inline;}
#footer ul#related li.fb{margin-left:30px;}
#footer ul#related li a{display:inline-block;height:42px;background-position:top;width:39px;}
#footer ul#related li a:hover{display:inline-block;height:42px;background-position:bottom;}
#footer ul#related li a span{display:none;}
ul#related li.tv a{background:url('/wp-content/uploads/2018/02/logoTVfooter.png') top no-repeat;width:75px !important;}
ul#related li.wpt a{background:url('/wp-content/uploads/2018/02/logoWPTfooter.png') top center no-repeat;}
ul#related li.pq a{background:url('/wp-content/uploads/2018/02/logoPQfooter.png') top center no-repeat;}
ul#related li.plarg a{background:url('/wp-content/uploads/2018/02/logoAACCPfooter.png') top center no-repeat;}
ul#related li.fb a{background:url('/wp-content/uploads/2018/02/logoFbfooter.png') top center no-repeat;}
ul#related li.tw a{background:url('/wp-content/uploads/2018/02/logoTWfooter.png') top center no-repeat;}
ul#related li.insta a{background:url('/wp-content/uploads/2018/02/instagram.png') top center no-repeat;}
ul#related li.youtube a{background:url('/wp-content/uploads/2018/02/youtube-pl.png') top center no-repeat;}
#footer .legal{background-color:#666666;text-align:center;height:20px;padding-top:3px;}
*.enLinea{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;}
.smart-link-title{padding:50px 30px 30px;}
.themeum-smart-link{display:inline-block;}
.themeum-title-center{text-align:center;}
.entry-blog-meta ul li.tag a{background-color:#e84e0f;}
.entry-blog-meta ul li.tag a{color:#000;padding:2px 12px;margin-bottom:4px;display:inline-block;}
li.tag a, .tp-caption.PostSlider-Category, .PostSlider-Category{pointer-events:none;cursor:default;}

.vc_custom_heading a:hover, .vc_custom_heading a:visited{color:#e84e0f !important;}
input[type="submit"]{background:#e84e0f;border-color:#e84e0f;color:#fff;font-weight:700}
input[type="submit"]:hover{background:#000;border-color:#000;}
@media (max-width:767px){.breaking-news-title h2{font-size:14px;line-height:24px;}
.themeum-breaking-news .carousel-inner h3{line-height:16px;font-size:12px;margin:12px 0 12px 16px;}
.breaking-news-controller{display:none;}
}
.widget_text .textwidget{text-align:center;}
.copyright{text-align:center;}
.sub-title{margin-bottom:0px !important;padding:0px 0px !important;}
.sb-post-details.leftfloat{display:none;}
input, .wpcf7-form-control-wrap input[type="email"]{background-color:Transparent;border:none;border-bottom:solid #fff;color:#fff;}
.wpcf7-form-control.wpcf7-submit:hover{background-color:#fff !important;color:#000;}
.wpcf7-form-control.wpcf7-submit{background-color:#000 !important;}
#right{width:50%;float:right;}
#left{width:50%;float:left;}
::-webkit-input-placeholder{color:#c1c1c1 !important;opacity:1;}
:-moz-placeholder{color:#c1c1c1 !important;opacity:1;}
::-moz-placeholder{color:#c1c1c1 !important;opacity:1;}
:-ms-input-placeholder{color:#c1c1c1 !important;opacity:1;}
span .wpcf7-form-control.wpcf7-submit{margin-top:20px;}
div.wpcf7-mail-sent-ok{border:2px solid #fff;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{border:2px solid #fff;}
.group{margin-top:10px;}
.stack:last-of-type{margin-top:10px !important;margin:0 !important;}
ul.acf{padding:2px 2em;margin:0px;font-size:13px;color:#333;word-break:break-all;word-wrap:break-word;background-color:#f5f5f5;border:1px solid #ccc;border-radius:4px;font-family:Century Gothic, Trebuchet Ms, Arial;width:auto;height:auto;line-height:3em;list-style:none;}
ul.acf li{text-transform:capitalize;}
.sp-template-player-list .sp-scrollable-table-wrapper{overflow-x:hidden;}
article#esg-grid-9-1-wrap{margin-top:60px;}
.sub-title{background-color:transparent !important;}
.data-home.sorting, .data-away.sorting{color:white !important;pointer-events:none;}
.sub-title-inner h2{color:#FF873B !important;margin-top:60px;}
.single.single-post #main{margin-bottom:60px;margin-top:80px;}
.themeum-feature-item .media-body,themeum-feature-item .media-left,themeum-feature-item .media-right{vertical-align:middle;display:block;}
.widget-popular-news .media-body,.widget-popular-news .media-left,.widget-popular-news .media-right{display:table-cell;vertical-align:top;}
.themeum-breaking-news .carousel-inner h3{font-weight:400;}
.wpb_column.vc_column_container.vc_col-sm-3 .wpb_wrapper{margin-bottom:10px;}
nav#wp-megamenu-primary.wpmm-sticky-wrap{border-bottom:2px solid #ff873b !important;}
.wpmm-search-form{margin-top:17px;}
.wp-megamenu-wrap ul.wp-megamenu > li{float:left !important;}
/*banners**/
img.ad-img,
.ad-up-responsive{ width: 100%; }

@media only screen and (max-width: 770px) {
	.g.g-2,
	.g.g-3 {
		width: 50%;
		float: left;
	}
	.ad-up-responsive{
		/*width:50%;
		float:left;*/
	}
}
/**Gallery**/
.ilightbox-overlay.metro-black { opacity: 0.87 !important; }
.aigpl-lightbox-loader{
	background-color:#FF873B !important;
}
/*#main-menu {z-index: 2;}*/
#main-menu {
    z-index: 1;
}
#masthead.sticky {
    z-index: 1000 !important;
    box-shadow: none !important; 
}
#wp-megamenu-primary {
    z-index: 1000 !important;
}
/**lifestyle sub-botoneras**/

.menu-lifestyle-esp-container,
.menu-lifestyle-eng-container{margin-top: -16px;     margin-bottom: -40px;}

ul#menu-lifestyle-esp{margin-bottom: -32px !important;}
.menu-lifestyle li{ display: inline-block;  margin: 10px; }
.menu-lifestyle{ margin-bottom: 0px; }
ul#menu-lifestyle-esp, ul#menu-lifestyle-eng {text-align: left;}

#menu-lifestyle-esp li a, #menu-lifestyle-eng li a { color:#777777; font-weight:500; font-family:"Lato"; text-transform: uppercase; font-size:14px; }
#menu-lifestyle-esp li a:hover, #menu-lifestyle-eng li a:hover { color:#fd8431;}

.lifestyle-separador h4{
    font-weight: 400; 
     font-size: 30px !important;
    font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;
    color:#777777;
}
.contact-lifestyle p{ 
    margin: 0px !important;
}

#ajaxsearchlite1 .probox, .asl_w .probox {padding: 4px !important;border: 1px solid #b5b5b5 !important;}

.single.single-post #main {
    margin-top:0px !important;
}

/**Breaking**/
.breaking-home .ultb3-title {
    float: left !important;
    padding-right: 10px!important;
	font-size:25px !important;
}
.breaking-home .ultb3-desc {
    padding-top:6px!important;
	font-size:18px !important;
}
.breaking-home .ultb3-info {
	padding:0px 25px;
}
@media only screen and (max-width:1199px) {
    .breaking-home .ultb3-title {
		float: none !important;
		padding-right: 0px!important;
		font-size:20px !important;
	}
	.breaking-home .ultb3-desc {
		padding-top:0px!important;
		font-size:14px !important;
	}
}

.col-gallery-hm .aigpl-gallery-album .aigpl-columns{
	padding-top:0px !important;
}
.col-gallery-hm .aigpl-gallery-album .aigpl-columns .aigpl-img-title {
    margin-left: 10px;
}
.col-gallery-hm .aigpl-gallery-album div:nth-child(1),
.col-gallery-hm .aigpl-gallery-album div:nth-child(4){
	padding-left:0px !important;
}
.col-gallery-hm .aigpl-gallery-album div:nth-child(3),
.col-gallery-hm .aigpl-gallery-album div:nth-child(6){
	padding-right:0px !important;
}


li#wp-megamenu-item-36212,
li#wp-megamenu-item-36213 {
    background-color: #ec9571;
    margin-right: 10px;
}
li#wp-megamenu-item-36212 a,
li#wp-megamenu-item-36213 a{
	color:#ffffff !important;
}

@media only screen and (min-width:775px) {
	.wpb_text_column.wpb_content_element.publi-top-2 {
  	  padding-top: 58px;
	}
	
}
@media only screen and (max-width:760px) {
      div.ads-left-home{margin-top:20px !important;}
}
@media (max-width:1000px) and (min-width:775px) {
	.wpb_text_column.wpb_content_element.publi-top-2 {
  	  padding-top: 50px;
	}
}

/****Torneos***/
.tournaments-template #content h2{ margin-top: 20px !important;}
.sp-template a:hover, .sp-data-table a:hover {
    text-decoration: underline !important;
    color: #e84e0f !important;
}
.sp-template a, .sp-data-table a {
    color: #1d1d1d !important;
	}
	/**Buscador Sección Torneos**/
		input.eg-search-input[type="text"] {
			border: 1px solid #e5e5e5;
			color: black;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
		}

/**News Sections 26-2-2020***/
body .wp-show-posts a{color:#2d2d2d !important;}
body .wp-show-posts a:hover{color:#e84e0f !important;}
.wp-show-posts-entry-summary p {font-size: 14px !important;}
a.wp-show-posts-read-more:focus, a.wp-show-posts-read-more:hover {
    color: #e84e0f ;  background: #fff; text-decoration: none; font-weight: bold;    
	display: inline-block; padding: 8px 15px; border: 2px solid #e84e0f;
}
a.wp-show-posts-read-more, a.wp-show-posts-read-more:visited{font-weight: bold;}
.wpsp-load-more {text-align: center;}
.wpsp-load-more .page-numbers {font-size: 18px;}

article.wp-show-posts-single {
    padding: 0 20px;
}

.wp-show-posts-columns#wpsp-70451 .wp-show-posts-inner {
    width: 100%;
}

@media (min-width: 0px) and (max-width: 980px) {
.page-template-page-right-sidebar .col-sm-4 {
  	width: 100%;
}
}
@media (max-width: 980px){
.page-template-page-right-sidebar #content.col-sm-8 {
    width: 100% !important;
}
}